Jump to content
vortecjr

SGC - sonicTransporter series and Signalyst HQPlayer 4 Embedded

Rate this topic

Recommended Posts

6 minutes ago, R1200CL said:

 

There are other resellers 😂

 

You will have to do the calculations yourself, but prices is on the dealers website. 

 

Somebody asked about the cost. I have 2 x HQPe licenses so I'm ok but I was trying to help them.

 

But for those others that are asking, can you share your information to help them? A link?

 

Just saying the price is wrong (which it isn't, that's the price from the official site) really helps nobody 😉

 

We're all trying to help each other with accurate information here.

Share this post


Link to post
Share on other sites
27 minutes ago, Em2016 said:

 

Somebody asked about the cost. I have 2 x HQPe licenses so I'm ok but I was trying to help them.

 

But for those others that are asking, can you share your information to help them? A link?

 

Just saying the price is wrong (which it isn't, that's the price from the official site) really helps nobody 😉

 

We're all trying to help each other with accurate information here.

It worked out as 234.64 GBP for me. A bit of a pain given that I’d previously paid for a desktop licence a couple of years ago that I no longer need, but it’s great to have both Roon and HQP on one machine.

Share this post


Link to post
Share on other sites

Hi all.

 

Does anyone know when HQPe 4.4.0 will be available for the sonicTransporter? Also, is the an easy way to tell from the website when new versions are ready? Thanks.

Share this post


Link to post
Share on other sites
On 9/22/2018 at 12:11 PM, mtcs said:

Does anyone know when HQPe 4.4.0 will be available for the sonicTransporter? 

 

It's available now.

Share this post


Link to post
Share on other sites

HQPe is not upgrading for me on an i7.  I am showing 4.3.1.  During the update I get this:

 

"Skipping packages with broken dependencies:

hqplayerd x86_64 4.4.0-1.fc25 sonicorbiter 1.5m"

 

 

Share this post


Link to post
Share on other sites
25 minutes ago, Kilauea50 said:

HQPe is not upgrading for me on an i7.  I am showing 4.3.1.  During the update I get this:

 

"Skipping packages with broken dependencies:

hqplayerd x86_64 4.4.0-1.fc25 sonicorbiter 1.5m"

 

 

 

Same here.

Share this post


Link to post
Share on other sites
On 9/25/2018 at 6:45 AM, agillis said:

 

It's available now.

How does one update HQPe on the ST? I see no update button.

Ditto for ROON.

Share this post


Link to post
Share on other sites
12 hours ago, alcarp said:

How does one update HQPe on the ST? I see no update button.

Ditto for ROON.

 

Go to Sonicorbiter.com and click on the manage  button for sonic transport.  The go to the apps tab and on to software manager. There is a green update button. It looks (to me at least) like it is for sonicorbiter only but it will also update HQPe. Hit that and it updates immediately. All you have to do then is reboot. I have always updated Roon through the Roon GUI.

Share this post


Link to post
Share on other sites
16 minutes ago, mtcs said:

 

Go to Sonicorbiter.com and click on the manage  button for sonic transport.  The go to the apps tab and on to software manager. There is a green update button. It looks (to me at least) like it is for sonicorbiter only but it will also update HQPe. Hit that and it updates immediately. All you have to do then is reboot. I have always updated Roon through the Roon GUI.

You can then go into ‘HQ Player Configuration’ and select the ‘About’ link to see what version of HQPe you are at, and thereby confirm the update was successful.

 

Like mtcs states, you should get a prompt in the GUI to update Roon whenever a new version is available. 

Share this post


Link to post
Share on other sites
On 9/27/2018 at 1:57 AM, BlueDL said:

You can then go into ‘HQ Player Configuration’ and select the ‘About’ link to see what version of HQPe you are at, and thereby confirm the update was successful.

 

Like mtcs states, you should get a prompt in the GUI to update Roon whenever a new version is available. 

Thanks guys. HQConfig confirms I'm on version 4.4.0.

 

ROON in about ROON shows This Tablet as Version 1.5 (build 323) whilst Core: ST shows build 354. Is this correct?

Share this post


Link to post
Share on other sites

Roon updates itself. You can press the "upgrade" button to upgrade everything else on the sonicTransporter.

 

Sonicorbiter OS 2.7 was released today and there is a HQPe update from a few days ago so it's a good time to upgrade!

Share this post


Link to post
Share on other sites
39 minutes ago, agillis said:

Sonicorbiter OS 2.7 was released today

 

Will Roon extensions still be implemented into the Sonicorbiter OS sometime in the future ?

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×